Subject: A BIT PROBLEM...

From: Nieves Pena Cerezo <[email-masked]>
Date: Thu, 26 Sep 1996 16:06:58 +0100 (WET DST)

PLEASE ANSWER ME....	

	I`m a user of your program PINE. This is a good programm but I 
have had a bit problem with this the last days. I`m going to relate that.

	If you are in the LIST FOLDERS, you can create diferents folders, 
but if you have very diferents folders, sometimes could be necesary the 
creating of some folders whose contens was others folthers as directorys 
in a UNIX machine. I hope you can understand me, in this case I wish
you can answer me with the exact reason about why you don`t do this or if 
you are planing do this in the next version of PINE.

	Thanks very very very .... much.
                                                          
			Nieves
			([email-masked])
			
			CIDIR.			

========== struct pine * ==========
ui:	login = lgbpecem, full = Maria Nieves Pena Cerezo
	home = /usuarios/lgbpecem
home_dir=	/usuarios/lgbpecem
hostname=	lgdx02
localdom=	lgdx02
userdom=	lg.ehu.es
maildom=	lg.ehu.es
cur_cntxt=	mail/[]
cur_fldr=	INBOX
actual mbox=	INBOX
msgmap: tot=0, cur=0, del=0, hid=0, exld=0, slct=0, sort=Arrival
inbox is mail_stream
term type=vt200, ttyname=/dev/ttyr5, size=24x80, speed=normal
======= Current_val options set =======
        personal-name : Nieves Pena Cerezo
              user-id : lgbpecem
          user-domain : lg.ehu.es
          smtp-server : ""
          nntp-server : news.lg.ehu.es
           inbox-path : INBOX
   folder-collections : mail/[]
     news-collections : *{news.lg.ehu.es/nntp}[]
          default-fcc : enviados
     postponed-folder : pospuestos
       mail-directory : mail
  read-message-folder : leidos
       signature-file : .signature
  global-address-book : direcciones
         address-book : .addressbook
         feature-list : enable-aggregate-command-set
                      : signature-at-bottom
  saved-msg-name-rule : default-folder
        fcc-name-rule : default-fcc
             sort-key : arrival
   addrbook-sort-rule : fullname-with-lists-last
 use-only-domain-name : lg.ehu.es
              printer : attached-to-ansi
     standard-printer : lpr
 last-time-prune-ques : 96.9
    last-version-used : 3.91
        bugs-fullname : Pine Developers
         bugs-address : [email-masked]
       elm-style-save : no
      header-in-reply : no
        feature-level : sapling
      old-style-reply : no
       save-by-sender : no
======= Command_line_val options set =======
======= User_val options set (/usuarios/lgbpecem/.pinerc) =======
        personal-name : Nieves Pena Cerezo
          user-domain : lg.ehu.es
          smtp-server : ""
          nntp-server : news.lg.ehu.es
           inbox-path : INBOX
   folder-collections : mail/[]
          default-fcc : enviados
     postponed-folder : pospuestos
  read-message-folder : leidos
  global-address-book : direcciones
         feature-list : enable-aggregate-command-set
                      : signature-at-bottom
 use-only-domain-name : lg.ehu.es
 last-time-prune-ques : 96.9
    last-version-used : 3.91
======= Global_val options set (/usr/local/lib/pine.conf) =======
           inbox-path : inbox
          default-fcc : sent-mail
     postponed-folder : postponed-msgs
       mail-directory : mail
       signature-file : .signature
         address-book : .addressbook
  saved-msg-name-rule : default-folder
        fcc-name-rule : default-fcc
             sort-key : arrival
   addrbook-sort-rule : fullname-with-lists-last
 use-only-domain-name : no
              printer : attached-to-ansi
     standard-printer : lpr
        bugs-fullname : Pine Developers
         bugs-address : [email-masked]
       elm-style-save : no
      header-in-reply : no
        feature-level : sapling
      old-style-reply : no
       save-by-sender : no
======= Fixed_val options set (NO pine.conf.fixed) =======
========== Feature settings ==========
  no-assume-slow-link
  no-auto-move-read-msgs
  no-auto-open-next-unread
  no-compose-rejects-unqualified-addrs
  no-compose-sets-newsgroup-without-confirm
  no-delete-skips-deleted
  no-disable-config-cmd
  no-disable-keyboard-lock-cmd
  no-disable-password-cmd
  no-disable-update-cmd
     enable-aggregate-command-set
  no-enable-alternate-editor-cmd
  no-enable-alternate-editor-implicitly
  no-enable-bounce-cmd
  no-enable-flag-cmd
  no-enable-full-header-cmd
  no-enable-incoming-folders
  no-enable-jump-shortcut
  no-enable-mail-check-cue
  no-enable-suspend
  no-enable-tab-completion
  no-enable-unix-pipe-cmd
  no-expanded-view-of-addressbooks
  no-expanded-view-of-folders
  no-expunge-without-confirm
  no-include-attachments-in-reply
  no-include-header-in-reply
  no-include-text-in-reply
  no-news-approximates-new-status
  no-news-post-without-validation
  no-news-read-in-newsrc-order
  no-preserve-start-stop-characters
  no-quell-user-lookup-in-passwd-file
  no-quit-without-confirm
  no-save-will-quote-leading-froms
  no-save-will-not-delete
  no-save-will-advance
  no-select-without-confirm
  no-show-selected-in-boldface
     signature-at-bottom
  no-use-current-dir
  no-use-function-keys